package com.gic.haoban.manage.web.vo.order.refund;

import java.io.Serializable;

/**
 * 
* @ClassName: RefundAddressVO
* @Description: 退款地址
* @author xugh
* @date 2023年2月27日 下午6:57:43
*
 */
public class RefundAddressVO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = -9031869412982343516L;

    private String id;
    // 0归属门店 1发货门店 2平台地址
    private int addressType;
    private String phone;
    private String name;
    private String storeName;
    private String storeCode;
    private String address;
    private int ifDefault;
    private String areaId ;
    
    public String getAreaId() {
        return areaId;
    }

    public void setAreaId(String areaId) {
        this.areaId = areaId;
    }

    public String getStoreName() {
        return storeName;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public int getIfDefault() {
        return ifDefault;
    }

    public void setIfDefault(int ifDefault) {
        this.ifDefault = ifDefault;
    }

    public int getAddressType() {
        return addressType;
    }

    public void setAddressType(int addressType) {
        this.addressType = addressType;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPhone() {
        return phone;
    }

    public String getName() {
        return name;
    }

    public String getAddress() {
        return address;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setAddress(String address) {
        this.address = address;
    }
}
